
QGIS Application - Bug report #18400

Spatial Query

2018-03-09 08:26 PM - Juan Alberto Saldaña Quiroz

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.18.17 Regression?: No

Operating System: Windows x64 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 26290

Description

spatial query, disjointed type fails, select other elements

History

#1 - 2018-03-09 08:28 PM - Juan Alberto Saldaña Quiroz

- Assignee set to Victor Olaya

#2 - 2018-03-09 08:36 PM - Giovanni Manghi

- Assignee deleted (Victor Olaya)

#3 - 2019-01-21 12:34 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#4 - 2019-02-24 09:29 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
